### Method

# GtkSource CompletionCell set_widget

#### Declaration [src]

    void
    gtk_source_completion_cell_set_widget (
      GtkSourceCompletionCell* self,
      GtkWidget* child
    )

#### Description

No description available.

Sets property | `GtkSource.CompletionCell:widget`

#### Parameters

`child`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.